body{ 
  /* The image used */
  background-image: url("../images/background.jpg");

  /* Full height */
  height: 100%; 

  /* Center and scale the image nicely */
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
}
#bodyContainer {
    background: linear-gradient(to bottom right, rgba(139, 118, 89,0.75) 0%, rgba(180, 156, 118, 0.75) 100%);
}
#body{
    padding: 3%;
}
.footer{
    position: relative;
    bottom: 0;
    margin: 0 auto !important;
    width: 100% !important;
}
.navbar {
    background-color: #a67846
}
.list-group-item-action{
    color: black;
}
hr.dashed {
    border-top: 3px dashed rgb(0,0,0);
}

hr.dotted {
    border-top: 3px dotted rgb(0,0,0);
}

hr.solid {
    border-top: 3px solid rgb(0,0,0);
}


hr.hr-text {
  position: relative;
    border: none;
    height: 1px;
    background: #999;
}

hr.hr-text::before {
    content: attr(data-content);
    display: inline-block;
    background: #fff;
    font-weight: bold;
    font-size: 0.85rem;
    color: #999;
    border-radius: 30rem;
    padding: 0.2rem 2rem;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}
.map-responsive {
overflow:hidden;
padding-bottom:56.25%;
position:relative;>
height:0;
}

.map-responsive iframe {
left:0;
top:0;
height:100%;
width:100%;
position:absolute;
}
.navbar{
    font-size: 22px;
}